.connect-with-us {
  text-align: center;
  background: url("../images/background--connect-with-us.png") no-repeat center center;
  background-size: cover;
  padding: 8.5rem 1rem;
}

.connect-with-us__wrapper {
  background-color: #316bbf;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  padding: var(--size-2);
  border-radius: 10px;
  color: #fff;
}

.connect-with-us__logos {
  align-items: center;
  display: flex;
  gap: 2rem;
  justify-content: center;
  margin-bottom: 0.5rem;
}

.connect-with-us__title {
  color: var(--color-white);
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 1.25rem;
}

.connect-with-us__socials {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.connect-with-us__social {
  padding: 0;
}
.connect-with-us__social a {
  background: none;
  color: var(--color-white-50);
  transition: color var(--transition);
}
.connect-with-us__social a:active, .connect-with-us__social a:focus, .connect-with-us__social a:hover {
  color: var(--color-black);
}